\input{fig_start}
%
\psfrag{1}[][]{\uzel{1}}
\psfrag{2}[][]{\uzel{2}}
\psfrag{3}[][]{\uzel{3}}
\psfrag{4}[][]{\uzel{4}}
\psfrag{5}[][]{\uzel{5}}
\psfrag{6}[][]{\uzel{6}}
\psfrag{7}[][]{\uzel{7}}
\psfrag{8}[][]{\uzel{8}}
\psfrag{9}[][]{\uzel{9}}
\psfrag{10}[][]{\uzel{10}}
\psfrag{11}[][]{\uzel{11}}
\psfrag{12}[][]{\uzel{12}}
%
\psfrag{x,u}[][]{$x,\ut$}
\psfrag{z,w}[][]{$z,\wt$}
\psfrag{f}[][]{$\yr$}
%
\includegraphics[width=.40\textwidth]{tmp_fig.eps}
\input{fig_end}